body div.icones_social { display:none !important; }
body div.row-share  { display:none !important; }
body div.h-zone1 { display:none !important; }
body div.h-zone2 { display:none !important; }
body div.h-zone3 { display:none !important; }
body div.sub-header { display:none !important; }
body div.f-zone1 { display:none !important; }
body div.f-zone2 { display:none !important; }
body div.f-zone3 { display:none !important; }
body div.sub-footer { display:none !important; }
body .sidebar { display: none !important; }
body .portlet-navigation { display: none !important; }
body pre { display: none!important; }

body ul.c2a,
body .jobs-details-apply .right{
    display: none !important;
}

body .navi{
    display: none !important;
}

body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    color: #666;
}

div.modules-jobs-details span.greenH1,
div.modules-jobs-details h1, div.main-title {
    padding: 0 0 20px;
    margin: 0 0 30px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 28px;
    font-weight: normal;
    line-height: 30px;    
    text-transform: none;
    word-wrap: normal;
    white-space: normal;
    border-bottom: 2px solid #e3312a;
    color: #002d73;
}

div.modules-jobs-details div.main-title {
    display: none;
}

div.modules-jobs-details > div.main-title {
    display: none;
}

div.modules-jobs-details .main h2 {
    padding: 0 0 10px;
    margin: 0;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;    
    font-weight: 400;    
    text-transform: none;
    border: 0;
    color: #002d73;
}

div.modules-jobs-details .main ul li {
    margin-bottom: 5px;
}

.aside .well {
    margin-top: 30px;
}

.aside .meta strong {
   
}

.aside .well ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

aside .well ul.meta {
    margin: 0 0 30px;
    font-size: 14px;
    font-style: italic;
}

.aside .well ul li{
    margin: 0 0 5px 0;
}

div.jobs-details-apply h4 {
    font-family: Arial, Verdana, Helvetica, sans-serif;    
    
}

div.modules-jobs-details div.section_1 {
    margin-top: 30px;
}